BODY {
	background-color: #FFFFFF;
	scrollbar-base-color:#FFA500;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg2.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 0px;
}
.nm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #7B6C6A;
}
.nmlwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.smwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.nmlwhitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.headerwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
}
.textbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; background-color: #FFFFFF}
.nmlunderline {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 20px;
	padding-left: 10px;
}
.hand {
	cursor: hand;
}
.cursive {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #8B7B78;
	font-style: italic;
	font-weight: normal;
	letter-spacing: normal;
}
.leftsmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 5px;
	padding-left: 3px;
}
.smgrey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.smgreybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.headeryellow {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFA500;
	font-style: normal;
}
